.carousel-control.left,.carousel-control.right  {background:none;width:25px;}
.carousel-control.left {left:-25px;}
.carousel-control.right {right:-25px;}
.broun-block {

}
.block-text {
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0 3px 0 #2c2222;
    color: #626262;
    font-size: 14px;
    margin-top: 27px;
    padding: 15px 18px;
	height: 250px;
}
/* .block-text span {
 color: #7d4702;
    font-size: 25px;
    font-weight: bold;
    line-height: 21px;
    text-decoration: none;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
} */
.mark {
    padding: 12px 0;background:none;
}
.block-text p {
    color: #585858;
    /* font-family: Georgia; */
    font-style: italic;
    line-height: 25px;
    font-size: 20px;
}
.sprite {
	background-image: url('img/ugol.png');
}
.sprite-i-triangle {
    background-position: 0 -1298px;
    height: 44px;
    width: 50px;
}
.block-text ins {
    bottom: -44px;
    left: 50%;
    margin-left: -60px;
}


.block {
    display: block;
}
.zmin {
    z-index: 1;
}
.ab {
    position: absolute;
}

.person-text {
    padding: 50px 0 50px 0;
    text-align: center;
    z-index: 2;
}
.person-text span {
    color: #ffcc00;
    display: block;
    font-size: 14px;
    margin-top: 3px;
}
.person-text i {
    color: #fff;
    font-family: Georgia;
    font-size: 16px;
}
.rel {
    position: relative;

}